﻿.CssImage {
    display: block;
    margin: 8px auto;
}

.fk table {
    margin: 0px auto;
    width: 731px;
}

td.CssNaglowek {
    padding-right: 10px;
    vertical-align: text-top;
    text-align: right;
    padding-top: 4px;
    width: 15%;
    color: #A00000;
}

.fk table td input, .fk textarea {
    width: 500px;
    padding: 2px;
    margin: 2px;
    background-color: #ffffff;
    font-size: 12px;
    font-family: Trebuchet MS;
    border: 1px solid #CCCCCC;
}

.fk table td input {
    height: 15px;
    line-height: 15px;
}

.fk textarea {
    height: 107px;
}


.CssWatermark {
    font-size: 12px;
    font-style: italic;
    color: #2b361c;
    font-family: Trebuchet MS;
}

.CssWMiasto, .CssMiasto {
    width: 224px !important;
    margin: 2px 0px 2px 0px !important;
    padding: 2px 2px 2px 2px !important;
}

.CssBlad {
    color: Blue;
    font-weight: normal;
}

.CssupdateProgress {
    display: block;
    top: 0px;
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
    text-align: center;
    z-index: 100;
    position: absolute;
    color: Black;
}

    .CssupdateProgress img {
        vertical-align: middle;
    }

div.fk li {
    margin: 0px;
    color: #A00000;
}

table.ftab {
    width: 100%;
}

    table.ftab td.kod {
        width: 78px;
    }

div.fkomunikat, div.fwyslijWiad {
    margin: 15px;
    font-size: 12px;
}

div.fwyslijWiad {
    text-align: center;
}

    div.fwyslijWiad input {
        border: 1px solid #CCCCCC;
        background-color: #F4F4F4;
        color: #999999;
    }

.CssPanelOk {
    color: Green;
    text-align: center;
}

.CssPanelBlad {
    color: #A00000;
    text-align: center;
}

#zapytanie {
    background-color: #c1c1c1;
    padding-bottom: 10px;
    padding-top: 10px;
    border-top: 3px solid #77b8e2;
    margin: 10px;
}

td.CssNaglowek2 
{
    width:25%;
}

